### Method

# Shumate SimpleMap insert_overlay_layer

#### Declaration [src]

    void
    shumate_simple_map_insert_overlay_layer (
      ShumateSimpleMap* self,
      ShumateLayer* layer,
      guint idx
    )

#### Description

No description available.

#### Parameters

`layer`

  Type: `ShumateLayer`

  No description available.

  The data is owned by the caller of the method.

`idx`

  Type: `guint`

  No description available.